CATKIN-PKG(1)

NAME
catkin_tag_changelog - tag changelog forthcoming section with upcoming version

SYNOPSIS
catkin_tag_changelog [-h] [--bump {major,minor,patch}]

DESCRIPTION
Tag the forthcoming section in the changelog files with an upcoming version number.

OPTIONS

-h, --help
    show this help message and exit

--bump {major,minor,patch}
    Which part of the version number to bump? (default: patch)

AUTHOR
Willow Garage and the Open Source Robotics Foundation.